package cn.com.poc.knowledge.dto;

import java.io.Serializable;

/**
 * @author alex.yao
 * @date 2025/4/29
 */
public class BizDatabaseTableInfoDto implements Serializable {

    private String tableName;
    private String tableComment;
    private int tableRows;
    private int tableColumn;

    public String getTableName() {
        return tableName;
    }

    public void setTableName(String tableName) {
        this.tableName = tableName;
    }

    public String getTableComment() {
        return tableComment;
    }

    public void setTableComment(String tableComment) {
        this.tableComment = tableComment;
    }

    public int getTableRows() {
        return tableRows;
    }

    public void setTableRows(int tableRows) {
        this.tableRows = tableRows;
    }

    public int getTableColumn() {
        return tableColumn;
    }

    public void setTableColumn(int tableColumn) {
        this.tableColumn = tableColumn;
    }
}
